Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 12:14:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery  Hello yet again order number 7469046222  says being delivered but nope no way I’m home have been all day not one call it seems this is a issue with the delivery drivers Mayby they lazy or stolen the items but no way been delivered 
I’m totall annoyed and want to cancel the order 
I will use burska instead due to easy WhT app delivery 
Angry regards 
Kerry Williams 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2766106